body {
    background-color: black;
    margin: 0px;
}

.center-wrapper-parent {
    position: absolute;
    width: 100%;
    height: 100%;
    color: wheat;
    display: flex;
    justify-content: space-between;
}

#canvas-juego {
    display: block;
    margin: 0 auto;
}

.canvas-wrapper {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}

.canvas-wrapper-parent {
    transform-style: preserver-3d;
}

.timer {
    font-size: 30px;
}

.jugador__wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 20%;
    text-align: center;
}

#puntos-jugador-1,
#puntos-jugador-2 {
    font-size: 20px;
    font-weight: bold;
}

#nombre-jugador-1,
#nombre-jugador-2 {
    font-size: 35px;
    font-style: italic;
}